/*--
	Theme Name: theme44816
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.2
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

.span9 {
	overflow-x: hidden !important;
    width: 100% !important;
	}


select.select-menu {
	background-color: #f6872d;
	color:#000; }

@media screen and (max-width: 1024px) {

.banner-wrap.banner2 {
  margin-top: -41px!important;
}

.banner-wrap h5 {
 
  font-size: 17px!important;

}

.banner-wrap.banner4 > p {
  margin-bottom: 42px !important;
}

.banner-wrap.banner1 > p {
  margin-bottom: 42px !important;
}}

@media screen and (min-width: 1024px) {
.banner-wrap h5 {

  font-size: 26px!important;

}

.banner-wrap.banner2 {
  margin-top: -41px !important;
}}

h5 { padding-top:15px; }

.posts-grid li .featured-thumbnail img {
border-radius: 15px !important; }

.post__holder .featured-thumbnail.large {
border-radius: 15px !important; }

ul.posts-grid.row-fluid.unstyled.ul-item-0 {
margin-left: 30px !important;
width: 1170px !important;
}

 ul.posts-grid.row-fluid.unstyled.ul-item-1 {
margin-left: 30px !important;
width: 1170px !important ;
}
ul.posts-grid.row-fluid.unstyled.ul-item-2 {
margin-left: 30px !important;
width: 1170px !important;
}

@media (max-width:480px) {

ul.posts-grid.row-fluid.unstyled.ul-item-0 {
margin-left: 0px !important;
width: 100% !important;
}

 ul.posts-grid.row-fluid.unstyled.ul-item-1 {
margin-left: 0px !important;
width: 100% !important ;
}
ul.posts-grid.row-fluid.unstyled.ul-item-2 {
margin-left: 0px !important;
width: 100% !important;
}}

@media (min-width: 767px) and (max-width: 979px) {
ul.posts-grid.row-fluid.unstyled.ul-item-0 {
margin-left: 0px !important;
width: 100% !important;
}

 ul.posts-grid.row-fluid.unstyled.ul-item-1 {
margin-left: 0px !important;
width: 100% !important ;
}
ul.posts-grid.row-fluid.unstyled.ul-item-2 {
margin-left: 0px !important;
width: 100% !important;
}}


@media (min-width: 980px) and (max-width: 1200px) {
ul.posts-grid.row-fluid.unstyled.ul-item-0 {
margin-left: 0px !important;
width: 100% !important;
}

 ul.posts-grid.row-fluid.unstyled.ul-item-1 {
margin-left: 0px !important;
width: 100% !important ;
}
ul.posts-grid.row-fluid.unstyled.ul-item-2 {
margin-left: 0px !important;
width: 100% !important;
}}


.posts-grid li .featured-thumbnail img {
border-radius: 15px !important; width:100% !important;}
}